Security update for samba (important)

2017-05-24T21:12:15
ID OPENSUSE-SU-2017:1401-1
Type suse
Reporter Suse
Modified 2017-05-24T21:12:15

Description

This update for samba fixes the following issue:

  • An unprivileged user with access to the samba server could cause smbd to load a specially crafted shared library, which then had the ability to execute arbitrary code on the server as 'root'. [CVE-2017-7494, bso#12780, bsc#1038231]

This update was imported from the SUSE:SLE-12-SP2:Update update project.